[Openvas-discuss] openvas manager 1.0.2 - \"Could not determine openvas-libraries version\"

Michael Wiegand michael.wiegand at greenbone.net
Thu Aug 19 14:39:38 CEST 2010


Am Donnerstag, 19. August 2010 14:13:16 schrieben Sie:
> the problem is that I can't find it. I believe it is not installed.
> What should I do in case is not on the system?

Please keep the mailing list in CC in your replies; others may be experiencing 
the same issues and/or may be able to help you.

I'm not sure which distribution you are using, but you most likely need to 
install the openvas-libraries development packages as well if you want to 
build openvas-manager yourself. The should have a -devel or -dev suffix.

Regards,

Michael

-- 
Michael Wiegand |  Greenbone Networks GmbH  |  http://www.greenbone.net/
Neuer Graben 17, 49074 Osnabrück, Germany | AG Osnabrück, HR B 202460
Executive Directors: Lukas Grunwald, Dr. Jan-Oliver Wagner




More information about the Openvas-discuss mailing list